// $Id: drupal.legacy.js,v 1.1 2006/05/28 19:16:22 timcn Exp $

/**
 * Returns true if an element has a specified class name
 */
function hasClass(node, className) {
  return Drupal.DOM.hasClasses(node, [className]);
}

/**
 * Adds a class name to an element
 */
function addClass(node, className) {
  Drupal.DOM.addClasses(node, [className]);
  return true;
}

/**
 * Removes a class name from an element
 */
function removeClass(node, className) {
  Drupal.DOM.removeClasses(node, [className]);
  return true;
}